Subject: bug#37955: warning: '.desktop' file refers to '', which cannot be found

From: Brendan Tildesley <[email-masked]>
Date: Sun, 9 Oct 2022 17:48:39 +1100

PING. Could the patch I sent get reviewed please? This would apply to
core-updates. It's been a while so I don't remember much about it myself
actually.